UCCE: DST Microsoft Patches

Unanswered Question
Mar 26th, 2010
User Badges:
  • Cisco Employee,

Does UCCE version 7.5.6 and CVP version 7.02 need to deploy DST patches from Microsoft?  This was released when DST start and end

dates where changed.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion